Unable to install Add-ons in Fisheye 4.0.3

I am planning to upgrade our Fisheye 4.0.3. So I installed it in our Dev env with Dev licence.

However when I am trying to install plugins, it says not authorized.

FishEye Release Report - "Not authorized to install FishEye Release Report."

Directory Scanning Plugin - "Not authorized to install Directory Scanning Plugin."


There is nothing in the logs. I am unable to go forward here.

1 answer

1 accepted

0 vote

Hi @Malyaj Shanker,

I had no issues installing those two plugins in FishEye 4.0.3.

Can you please check if your FishEye Site URL is defined correctly?

I hope this helps!

The Site URL was correct but I was proxying to fisheye through another apache and that information was not on that page. I filled those and was able to install the plugins.

Thanks for the doc.

Suggest an answer

Log in or Join to answer
Community showcase
Davin Studer
Published Thursday in Confluence

FUME – A Better Confluence User Macro Editor Experience

...\\.title', editorDiv: 'userMacroEditorDiv', isNew: function(){ return AJS.$('#user-macro-form').prop('name') == 'addusermacro' ? true : false; }, editor: null, isDirty...

45 views 0 4
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you
Atlassian Team Tour

Join us on the Team Tour

We're bringing product updates and pro tips on teamwork to ten cities around the world.

Save your spot